Page MenuHomePhabricator

csharp: Suppressing non-events Raise methods.
ClosedPublic

Authored by brunobelo on Nov 21 2019, 11:36 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
brunobelo created this revision.Nov 21 2019, 11:36 AM
brunobelo requested review of this revision.Nov 21 2019, 11:36 AM
jptiz requested changes to this revision.Dec 6 2019, 11:10 AM

Just fix lines eina_error.cs:{158,174} and eldbus_common.cs:1554: "an event" (since "e" is a vowel sound - check here).

Besides that, looks good and should be approved.

src/bindings/mono/eldbus_mono/eldbus_common.cs
1555

*"an event" (since "e" is a vowel sound - check here).

This revision now requires changes to proceed.Dec 6 2019, 11:10 AM
jptiz accepted this revision.Dec 12 2019, 10:17 AM
This revision is now accepted and ready to land.Dec 12 2019, 10:17 AM
This revision was automatically updated to reflect the committed changes.